#studentData {
  border: 2px solid #ccc;
  padding: 0px 10px;
}

.application-action-buttons .k-dropzone{
    padding: 0px;
}

#merimnaInfo dl dt, #merimnaInfo dl dd 
,#merimnaStudentInfoContent [data-merimnaStudentInfo]
,#merimnaStudentInfoExtraContent [data-merimnaStudentInfoExtra]
,#merimnaFilesContent [data-merimnaFile]
,#studentInfoContent dl dt, #studentInfoContent dl dd 
,#studentInfoExtraContent dl dt, #studentInfoExtraContent dl dd 
{
    padding: 3px 0px;
}

#merimna_form_pills {
    margin-bottom: 20px;
}

#merimnaFilesContent .control-label, #merimnaFilesContent dt, #studentFiles .control-label{
    text-decoration: underline;
}

#merimnaFilesContent .control-label.not_required, #merimnaFilesContent dt.not_required, #studentFiles .control-label.not_required{
    font-weight:normal;
}

.row-accepted{
    color: #5cb85c;
}

.k-state-selected.row-accepted, .k-state-selected .row-accepted{
    background-color: #5cb85c;
    color: #fff;
}

.row-rejected{
    color: #d9534f;
}

.k-state-selected.row-rejected, .k-state-selected .row-rejected{
    background-color: #d9534f;
    color: #fff;
}

.row-temp-accepted{
    color: #f4b942;
}

.k-state-selected.row-temp-accepted, .k-state-selected .row-temp-accepted{
    background-color: #f4b942;
    color: #fff;
}

.row-resubmitted{
    color: #528dd7;
}

.k-state-selected.row-resubmitted, .k-state-selected .row-resubmitted{
    background-color: #528dd7;
    color: #fff;
}

.active-department-row-selection td {
    padding: 5px !important;
}

.release_notes-content>ul>li {
    padding-top: 10px;
}
.release_notes-content>ul>li>ul {
    padding-top: 10px;
}
.release_notes-content p {
    margin-bottom: 0px;
}